.daily-container {

    display: flex; /* Use flexbox */
/*   
    border:2px solid blue; */
}

.blue-mark {
    background-color: #00A0B1;
    height: 3vw; /* Use viewport width for height */
    width: 8vw; /* Use viewport width for width */
}

.mark-daily-title p {
    font-family: 'Playfair Display', serif;
    margin-left: 1vw; /* Use viewport width for margin */
    font-size: 2vw; /* Use viewport width for font size */
    font-weight: 600;
    color: #F49B3F;
    margin-top: 1vw;
    width: 100%;
}
.pattern{
    width: 13vw;
    margin-left: 68vw;
    /* border: 2px solid red; */
  
}


/* mark.css */
.daily-container {
    display: flex;
    align-items: center;
    /* other styling properties */
}

.daily-title p {
    margin: 0;
    /* other styling properties */
}

.pattern-img img {
    /* Ensure proper sizing and margins */
    max-width: 100%;
    height: auto;
}

/* Ensure no extra margins or paddings are causing layout issues */
.daily-container, .blue-mark, .daily-title, .pattern-img {
    margin: 0;
    padding: 0;
}
